/* Basic jQuery Slider essential styles */

ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{
	position:absolute;
	text-decoration: none;
	font-size: 30px;
}
ul.bjqs-controls.v-centered li a:hover{color:#ec1c23;}
ul.bjqs-controls.v-centered li.bjqs-next a, ul.bjqs-controls.v-centered li.bjqs-prev a{
    display: block;
    overflow: hidden;
    text-indent: 30px;
    width: 29px;
    height: 44px;
}
ul.bjqs-controls.v-centered li.bjqs-next a{
    right:5px;
    background: url(../img/arrow_next.png) no-repeat left top;
}
ul.bjqs-controls.v-centered li.bjqs-prev a{
    left:5px;
    background: url(../img/arrow_prev.png) no-repeat left top;
}
ul.bjqs-controls.v-centered li.bjqs-next a:hover, ul.bjqs-controls.v-centered li.bjqs-prev a:hover{
    background-position:left bottom;
}
ol.bjqs-markers{position:absolute; list-style: none; padding: 0; margin: 0; bottom: 5px; width:100%;z-index:99999;}
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block; text-decoration: none; font-size: 20px;}
ol.bjqs-markers li a:hover, ol.bjqs-markers li.active-marker a{color:#ec1c23;}
p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}